INSERT_ERRORS(1)

NAME
insert_errors - codec2 testing framework

DESCRIPTION
Codec2 test and evaluation program

OPTIONS
None

Inserts errors into a Codec 2 bit stream using error files. The error files have one 16 bit short per bit, the short is set to 1 if there is an error, or zero otherwise. The Codec 2 bit stream files are in packed format, i.e. c2enc/c2dec format.

SEE ALSO

c2dec(1) c2demo(1) c2enc(1) c2sim(1) fdmdv_demod(1) fdmdv_interleave(1) fdmdv_mod(1) fdmdv_put_test_bits(1) fec_dec(1) fec_enc(1) insert_errors(1)